.table1 {
border: 10px solid #e7f1fb;
height: 300px;
width:800px;
text-align: center;
margin:10%
}

.tr1
{
background-color:#0afdff;


}
.tr2
{
	background-color:#23fa3a ;
}
.tr3
{
	background-color:#ffd401 ;
}
.tr4
{
	background-color:#fd7d77 ;
}
.tr5
{
	background-color:#a6d7ff ;
}
#th1
{
	border:6px solid gray;
	transition: transform 0.3s ease;
	font-size: 25px;
}
#th1:hover
{
transform: scale(1.1);
}
#td1
{
transition: transform 0.3s ease;
}

#td1:hover
{
    transform: scale(1.1);
}



#table2
{
    text-align: center;
    width: 800px;
    border-spacing: 0px;
    margin: 6%;
}
.left 
{
 background-color: #ffd401;
 width: 200px;
}
#red
{
background-color:#fd7d77;
font-size: 25px;
}
.tri3, .tri5, .tri7, .tri9
{
    background-color: #a6d7ff;
}
.tri10
{
background-color: #23fa3a;  
} 
.tri2
{
background-color: #ffd401;
}
#blå
{
    background-color:#0afdff;
}
.tri1
{
  background-color:#fd7d77;  
  font-size:20px ;
}
.left1
{
    text-align: left;
}